Subject: Re: linux-next: manual merge of the staging tree with the block tree

From: Greg KH <[email-masked]>
Date: Tue, 5 Nov 2013 05:08:33 -0800

On Tue, Nov 05, 2013 at 01:49:26AM -0800, Christoph Hellwig wrote:
> On Mon, Nov 04, 2013 at 09:20:10PM -0800, Greg KH wrote:
> > > I fixed it up (see below) and can carry the fix as necessary (no action
> > > is required).
> > 
> > Looks good to me, thanks.
> 
> The lloop driver should simply be dropped.  It's a duplication of loop
> which had some lustre-specific hacks that are replaced with generic
> improvements already in linux-next.

That's fine with me, I figure it will be deleted eventually by someone
sending me a patch to do so...